Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/31456/?format=api
{
"ob_id": 31456,
"uuid": "ef5fd6b6c5434b38a60fdbf06c1c48fc",
"title": "Norwegian Climate Centre (NCC) running: experiment ssp126 using the NorESM2-LM model.",
"abstract": "Norwegian Climate Centre (NCC) running the \"update of RCP2.6 based on SSP1\" (ssp126) experiment using the NorESM2-LM model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NCC, NorESM2-LM, ssp126, 3hr, 6hrLev, 6hrPlev, 6hrPlevPt, AERday, AERmon, Amon, CF3hr, CFday, CFmon, Eday, Emon, LImon, Lmon, Oday, Ofx, Omon, Oyr, SIday, SImon, day, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}